.bread {
  padding: 0 0 5px 0;
  border-bottom: 1px solid #888888;
}
.ch-title {
  padding: 20px;
  width: 200px;
  font-size: 30px;
  font-weight: bold;
  background-color: #2f598d;
  color: white;
}
.list {
  max-width: 1600px;
}
.dateUl {
  display: grid;
  grid-template-columns: 1fr;
  margin: 30px 0;
}
.dateUl li:hover {
  transition: all 0.3s;
  transform: scaleX(1.01);
}
.dateUl .date {
  display: grid;
  grid-template-columns: 3fr 1fr;
  justify-content: space-between;
  padding: 15px 5px;
  font-size: 20px;
  border-bottom: 1px dashed #595858;
}
.dateTime {
  text-align: right;
}
.page {
  display: flex;
  margin: 0 auto;
  justify-content: center;
}
.page a {
  padding: 15px 0;
  text-align: center;
  width: 115px;
}
.page .active { 
  background-color: #2f598d;
  color: white;
}
.page a:hover {
  background-color: #2f598d;
  color: white;
}
.article {
  margin-top: 30px;
}
.article .con-title {
  font-size: 30px;
  font-weight: bold;
  text-align: center;
}
.article .con-info {
  font-size: 16px;
  color: #9a9a9b;
  text-align: center;
  margin-top: 15px;
}
.article .con-content {
  font-size: 16px;
  font-family: "simsun", "Microsoft YaHei", "黑体", "宋体", "Arial", "Helvetica", "sans-serif";
  color: #333;
}